a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#i172features p,
.i31testimonialmetadata p,
#contactdetails p,
#copyright li,
.i31testimonialmetadata li,
#i27contentuniqueh1 p,
#extracontent li,
#extracontentunique p,
#extracontent p,
#i225contentuniqueh1 h1,
#innerbottomcontenth2 li,
#premiumcolumn p,
#caviate li,
#deluxcolumn li,
#copyrightnoedit li,
#copyright p,
#i225contentuniqueh1 li,
#i172features li,
#premiumcolumn li,
#i27contentuniqueh1 h1,
#texth2 h2,
#bottomcontent li,
#credit li,
#middlecontent p,
#middlecontent li,
#credit p,
#i225contentuniqueh1 p,
#innertopcontenth1 li,
#texth2 li,
#bottomcontent p,
.i1265testimonialmetadata p,
#standardcolumn li,
#topcontenth1 h1,
#extracontentunique li,
#innerbottomcontenth2 p,
#standardcolumn p,
#contactdetails li,
#innertopcontenth1 h1,
#i27contentuniqueh1 li,
#deluxcolumn p,
#copyrightnoedit p,
#innertopcontenth1 p,
#innerbottomcontenth2 h2,
#caviate p,
#texth2 p,
.i1265testimonialmetadata li  {
   margin: 0px;
   padding-bottom: 0px;
   padding-right: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: left;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
}

.bannermetadata p,
#findusnoedit p,
#findusnoedit li,
#headingunique li,
#newsandviewsnoedit li,
#newsandviewsnoedit p,
.bannermetadata li,
#headingunique p  {
   padding: 0px;
   margin: 0px;
   font-family: MuseoSlab-500, "Museo Slab-500";
   font-weight: bold;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
   text-align: left;
}

#contactdetails p a,
#extracontent p a,
.fl li *,
#headingunique p a,
#credit p a,
.fl li a,
#copyright p a  {
   display: inline;
}

#blogbutton,
#additionalservicesbutton,
#formyourcompanybutton,
#contactbutton,
#homebutton,
#aboutbutton  {
   font: bold 18px/24px MuseoSlab-500, "Museo Slab-500";
   text-align: center;
   position: absolute;
   top: 137px;
   height: 24px;
   margin-left: 0px;
   margin-top: 0px;
}

#i432signupbutton a.nmh,
#i432signupbutton a.pm,
#i432signupbutton a:hover,
#i432signupbutton a.pmh  {
   background-position: -320px 0%;
}

#linkedinbutton a.nmh,
#linkedinbutton a:hover,
#facebookbutton a.nmh,
#facebookbutton a:hover  {
   background-position: -46px 0%;
}

#innertopcontenth1,
#bottomcontent,
#topcontenth1,
#i225contentuniqueh1  {
   margin: 2px 0px 2px 9px;
   width: 586px;
   top: 0px;
   left: 0px;
   position: relative;
}

#extracontent,
#extracontentunique,
#texth2,
#newsandviewsnoedit  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: -3px;
   margin-bottom: 0px;
}

#i599orderbutton a,
#i598orderbutton a,
#i600orderbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 30px;
   width: 81px;
   font-size: 30px;
   line-height: 30px;
}

#bannerbuttonnextpanel a,
#bannerbuttonpreviouspanel a  {
   background-repeat: no-repeat;
   display: block;
   height: 39px;
   width: 25px;
   font-size: 39px;
   line-height: 39px;
}

#i598orderbutton,
#i600orderbutton,
#i599orderbutton  {
   height: 30px;
   width: 81px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 5px;
}

#innercontentcolumn,
#topcolumn,
#innerbottomcolumn  {
   margin-right: 0px;
   margin-left: 21px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 613px;
}

#bannerbuttonpreviouspanel,
#bannerbuttonnextpanel  {
   height: 39px;
   width: 25px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 31px;
   margin-bottom: 0px;
}

#i432signupbutton a.cm,
#i432signupbutton a.cmh  {
   background-position: -640px 0%;
}

#premiumcolumn,
#standardcolumn,
#deluxcolumn  {
   width: 61px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 23px;
   margin-bottom: 0px;
}

#i431mailinglistxmedia > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 321px;
}

#testimonialbgright,
#testimonialbgleft  {
   height: 173px;
   width: 32px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
   background-repeat: no-repeat;
}

.i31testimonialmetadata,
.i1265testimonialmetadata  {
   position: absolute;
   left: 5px;
   z-index: 10;
   width: 276px;
   margin-left: 0px;
   margin-top: 0px;
}

#middlecontent,
#innerbottomcontenth2  {
   width: 586px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 19px;
   margin-right: 0px;
}

#facebookbutton a,
#linkedinbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 46px;
   width: 46px;
   font-size: 46px;
   line-height: 46px;
}

#linkedinbutton,
#facebookbutton  {
   position: absolute;
   top: 42px;
   z-index: 3;
   width: 46px;
   height: 46px;
   margin-left: 0px;
   margin-top: 0px;
}

#formbutton a,
#form1button a  {
   background-repeat: no-repeat;
   display: block;
   height: 50px;
   width: 380px;
   font-size: 50px;
   line-height: 50px;
}

#bannerbuttonpreviouspanel a  {
   background-image: url(sg_home_media/bannerbuttonpreviouspanel.png);
}

#ridefooter,
.flow,
.footer  {
   width: 100%;
   position: relative;
   display: block;
}

#bannerbuttonpreviouspanel  {
   margin-left: 17px;
}

#additionalservicesbutton  {
   width: 196px;
   z-index: 5;
   left: 472px;
}

#findusnoedit,
#rssxmedia  {
   width: 298px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
}

#bannerbuttonnextpanel a  {
   background-image: url(sg_home_media/bannerbuttonnextpanel.png);
}

#innerbottomcontenth2 li  {
   font: 14px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#innerbottomcontenth2 h2  {
   font: 18px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#i225contentuniqueh1 h1  {
   font: 20px/30px Arial, Helvetica, sans-serif;
   padding-top: 15px;
   color: #88BC00;
}

#innerbottomcontenth2 p  {
   font: 14px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#i225contentuniqueh1 li  {
   font: 14px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#extracontentunique li  {
   font: 12px/14px Verdana, sans-serif;
   padding-top: 0px;
   color: #333333;
}

#bannerbuttonnextpanel  {
   margin-left: 4px;
}

#newsandviewsnoedit li  {
   font-size: 24px;
   line-height: 29px;
   color: #88BC00;
}

#i431mailinglistxmedia  {
   overflow: hidden;
   position: absolute;
   left: 15px;
   top: 279px;
   z-index: 7;
   width: 321px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#i27contentuniqueh1 li  {
   font: 14px/18px Verdana, sans-serif;
   color: #666666;
   padding-top: 15px;
}

#i225contentuniqueh1 p  {
   font: 14px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#i27contentuniqueh1 h1  {
   font: 20px/30px Arial, Helvetica, sans-serif;
   padding-top: 15px;
   color: #88BC00;
}

#formyourcompanybutton  {
   width: 208px;
   z-index: 5;
   left: 238px;
}

#extracontentunique p  {
   font: 12px/14px Verdana, sans-serif;
   padding-top: 0px;
   color: #333333;
}

#innertopcontenth1 li  {
   font: 14px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#i27contentuniqueh1 p  {
   font: 14px/18px Verdana, sans-serif;
   color: #666666;
   padding-top: 15px;
}

#innerbottomcontenth2  {
   margin-bottom: 8px;
   margin-top: 8px;
}

#innertopcontenth1 h1  {
   font: 20px/30px Arial, Helvetica, sans-serif;
   padding-top: 15px;
   color: #88BC00;
}

#newsandviewsnoedit p  {
   font-size: 24px;
   line-height: 29px;
   color: #88BC00;
}

#innertopcontenth1 p  {
   font: 14px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#i606faqmenu ul li a  {
   padding-left: 10px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#i432signupbutton a  {
   background: url(sg_inner-2_media/d432signupbutton.gif) no-repeat;
   display: block;
   height: 36px;
   width: 320px;
   font-size: 36px;
   line-height: 36px;
}

#newsandviewsnoedit  {
   margin-left: 24px;
   width: 72px;
}

#footermenu ul li a  {
   padding: 2px 0.44em 3px 0.44em;
   height: 100%;
}

#copyrightnoedit li  {
   font: 10px/12px Arial, Helvetica, sans-serif;
   color: #666666;
   padding-top: 5px;
}

#innercontentcolumn  {
   min-height: 225px;
   margin-top: 59px;
   margin-bottom: 58px;
}

#testimonialbgright  {
   background-image: url(sg_home_media/testimonialbgright.gif);
   margin-left: -7px;
}

#extracontentunique  {
   margin-left: 26px;
   width: 306px;
}

#testimonialbgleft  {
   background-image: url(sg_home_media/testimonialbgleft.gif);
   margin-left: 0px;
}

#innerbottomcolumn  {
   min-height: 118px;
   margin-top: 1px;
   margin-bottom: 58px;
}

#contactdetails li  {
   font: 11px/12px Arial, Helvetica, sans-serif;
   color: #666666;
   padding-top: 5px;
}

#i599orderbutton a  {
   background-image: url(sg_features_media/d600orderbutton.gif);
}

#i606faqmenu ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#copyrightnoedit p  {
   font: 10px/12px Arial, Helvetica, sans-serif;
   color: #666666;
   padding-top: 5px;
}

#standardcolumn li  {
   font: 14px/24px Arial, Helvetica, sans-serif;
   color: #333333;
   text-align: center;
   padding-top: 0px;
}

#i600orderbutton a  {
   background-image: url(sg_features_media/d600orderbutton.gif);
}

#maincontentcolumn  {
   margin: 185px 0px 0px 8px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 987px;
   min-height: 936px;
}

#i598orderbutton a  {
   background-image: url(sg_features_media/d598orderbutton.gif);
}

#premiumcolumn li  {
   font: 14px/24px Arial, Helvetica, sans-serif;
   color: #333333;
   text-align: center;
   padding-top: 0px;
}

#bottomcontent li  {
   font: 14px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#facebookbutton a  {
   background-image: url(sg_inner_media/facebookbutton.gif);
}

#footermenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#linkedinbutton a  {
   background-image: url(sg_inner_media/linkedinbutton.gif);
}

#faq2column_f div  {
   background: url(sg_inner-2_media/faq2centercut.gif) no-repeat;
   clear: left;
   position: relative;
   margin-left: 0px;
   height: 81px;
   width: 318px;
}

#i432signupbutton  {
   margin: 58px 0px 0px 9px;
   height: 36px;
   width: 320px;
   top: 0px;
   left: 0px;
   position: relative;
}

#contactdetails p  {
   font: 11px/12px Arial, Helvetica, sans-serif;
   color: #666666;
   padding-top: 5px;
}

#standardcolumn p  {
   font: 14px/24px Arial, Helvetica, sans-serif;
   color: #333333;
   text-align: center;
   padding-top: 0px;
}

#middlecontent li  {
   font: 14px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

.i1265testimonialmetadata li  {
   font: italic 12px/18px Arial, Helvetica, sans-serif;
   padding-top: 0px;
   color: #6B9F00;
}

#headingunique li  {
   font-size: 22px;
   line-height: 26px;
   color: #3B6B07;
}

#bottomcontent p  {
   font: 14px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#topcontenth1 h1  {
   font: 20px/30px Arial, Helvetica, sans-serif;
   padding-top: 15px;
   color: #88BC00;
}

#i598orderbutton  {
   margin-bottom: 0px;
   margin-left: 327px;
}

#middlecontent p  {
   font: 14px/18px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#headingunique p  {
   font-size: 22px;
   line-height: 26px;
   color: #3B6B07;
}

.i1265testimonialmetadata p  {
   font: italic 12px/18px Arial, Helvetica, sans-serif;
   padding-top: 0px;
   color: #6B9F00;
}

#extracontent li  {
   font: 12px/14px Verdana, sans-serif;
   padding-top: 0px;
   color: #333333;
}

#i600orderbutton  {
   margin-bottom: 20px;
   margin-left: 1px;
}

#i172features li  {
   font: 12px/24px Arial, Helvetica, sans-serif;
   color: #666666;
   padding-top: 0px;
}

#premiumcolumn p  {
   font: 14px/24px Arial, Helvetica, sans-serif;
   color: #333333;
   text-align: center;
   padding-top: 0px;
}

#i599orderbutton  {
   margin-bottom: 0px;
   margin-left: 2px;
}

#findusnoedit li  {
   font-size: 18px;
   line-height: 22px;
   color: #3B6B07;
}

#facebookbutton  {
   left: 894px;
}

#findusnoedit p  {
   font-size: 18px;
   line-height: 22px;
   color: #3B6B07;
}

#extracontent p  {
   font: 12px/14px Verdana, sans-serif;
   padding-top: 0px;
   color: #333333;
}

#innertopcolumn  {
   margin: 59px 0px 0px 24px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 613px;
   min-height: 84px;
}

#contactdetails  {
   overflow: hidden;
   position: absolute;
   left: 365px;
   top: 38px;
   z-index: 3;
   width: 412px;
   margin-left: 0px;
   margin-top: 0px;
}

.i31testimonialmetadata li  {
   font: italic 12px/18px Arial, Helvetica, sans-serif;
   padding-top: 0px;
   color: #666666;
}

#i606faqmenu ul  {
   font: normal bold 14px/30px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#deluxcolumn li  {
   font: 14px/24px Arial, Helvetica, sans-serif;
   color: #333333;
   text-align: center;
   padding-top: 0px;
}

#linkedinbutton  {
   left: 840px;
}

#standardcolumn  {
   margin-left: 67px;
}

#i172features p  {
   font: 12px/24px Arial, Helvetica, sans-serif;
   color: #666666;
   padding-top: 0px;
}

#contactbutton  {
   width: 93px;
   z-index: 6;
   left: 773px;
}

#deluxcolumn p  {
   font: 14px/24px Arial, Helvetica, sans-serif;
   color: #333333;
   text-align: center;
   padding-top: 0px;
}

#bottomcontent  {
   margin-bottom: 3px;
   margin-top: 3px;
}

#connectwithus  {
   background: url(sg_home_media/connectwithus.gif) no-repeat;
   position: absolute;
   left: 842px;
   top: 18px;
   z-index: 5;
   width: 121px;
   height: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#headingunique  {
   margin: 85px 0px 0px 28px;
   width: 591px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i1261promobox  {
   background: url(sg_inner-2_media/d1261promobox.gif) no-repeat;
   position: absolute;
   left: 754px;
   top: 28px;
   z-index: 5;
   width: 217px;
   height: 114px;
   margin-left: 0px;
   margin-top: 0px;
}

#footermenu ul  {
   font: 11px/16px Arial, Helvetica, sans-serif;
   height: 16px;
   margin: 0px;
   padding: 0px;
   color: #666666;
   text-align: left;
}

.i31testimonialmetadata p  {
   font: italic 12px/18px Arial, Helvetica, sans-serif;
   padding-top: 0px;
   color: #666666;
}

#middlecontent  {
   margin-bottom: 3px;
   margin-top: 3px;
}

.i1265testimonialmetadata  {
   top: 114px;
}

#form1button a  {
   background-image: url(sg_home_media/form1button.gif);
}

#premiumcolumn  {
   margin-left: 19px;
}

#faq2column_h  {
   background: url(sg_inner-2_media/faq2column.gif) no-repeat;
   position: absolute;
   height: 60px;
   width: 318px;
   left: 0px;
   top: 0px;
}

#logobutton a  {
   background: url(sg_inner-2_media/logobutton.gif) no-repeat;
   display: block;
   height: 74px;
   width: 626px;
   font-size: 74px;
   line-height: 74px;
}

#findusnoedit  {
   margin-top: 7px;
   margin-left: 14px;
}

#extracontent  {
   margin-left: 26px;
   width: 306px;
}

#faq2column_f  {
   width: 318px;
   left: 0px;
   margin-left: 10px;
}

#formbutton a  {
   background-image: url(sg_home_media/formbutton.gif);
}

#middlecolumn  {
   margin: 3px 0px 0px 21px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 613px;
   min-height: 59px;
}

#copyright li  {
   font: 10px/12px Arial, Helvetica, sans-serif;
   padding-top: 0px;
   color: #666666;
}

#i606faqmenu  {
   margin: 13px 0px 13px 7px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 297px;
}

#innerfooter  {
   margin: 0px auto 0px auto;
   background: transparent url(sg_inner_media/footerbackground.gif) repeat-x;
   width: 1000px;
   position: relative;
   height: 120px;
}

#copyright p  {
   font: 10px/12px Arial, Helvetica, sans-serif;
   padding-top: 0px;
   color: #666666;
}

#aboutbutton  {
   width: 97px;
   z-index: 5;
   left: 115px;
}

#deluxcolumn  {
   margin-left: 19px;
}

.i31testimonialmetadata  {
   top: 3px;
}

#blogbutton  {
   width: 64px;
   z-index: 6;
   left: 692px;
}

#caviate li  {
   font: 12px/14px Arial, Helvetica, sans-serif;
   color: #3B6B07;
   padding-top: 0px;
}

#homebutton  {
   width: 69px;
   z-index: 5;
   left: 25px;
}

#footermenu  {
   overflow: hidden;
   position: absolute;
   left: 360px;
   top: 16px;
   z-index: 4;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter  {
   clear: left;
   font-size: 0px;
}

#logobutton  {
   position: absolute;
   left: 21px;
   top: 28px;
   z-index: 5;
   width: 626px;
   height: 74px;
   margin-left: 0px;
   margin-top: 0px;
}

#faq2column  {
   padding: 0px;
   margin: 8px 0px 0px 10px;
   background: url(sg_inner_media/faq2centercuttile.gif) repeat-y center top;
   left: 0px;
   top: 0px;
   width: 318px;
   min-height: 80px;
   float: left;
   position: relative;
   display: inline;
   background-attachment: scroll;
}

#texth2 li  {
   font: 14px/18px Verdana, sans-serif;
   color: #666666;
   padding-top: 15px;
}

#topcolumn  {
   min-height: 60px;
   margin-top: 59px;
   margin-bottom: 0px;
}

#rssxmedia  {
   margin-top: 8px;
   margin-left: 24px;
}

#credit li  {
   font: 10px/12px Arial, Helvetica, sans-serif;
   padding-top: 0px;
   color: #666666;
}

#texth2 h2  {
   font: 18px/30px Verdana, sans-serif;
   padding-top: 15px;
   color: #666666;
}

#telnoedit  {
   background: url(sg_inner-2_media/telnoedit.gif) no-repeat;
   position: absolute;
   left: 791px;
   top: 12px;
   z-index: 5;
   width: 130px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#caviate p  {
   font: 12px/14px Arial, Helvetica, sans-serif;
   color: #3B6B07;
   padding-top: 0px;
}

#copyright  {
   overflow: hidden;
   position: absolute;
   left: 34px;
   top: 105px;
   z-index: 3;
   width: 204px;
   margin-left: 0px;
   margin-top: 0px;
}

#texth2 p  {
   font: 14px/18px Verdana, sans-serif;
   color: #666666;
   padding-top: 15px;
}

#headerbg  {
   background: url(sg_inner_media/headerbg.jpg) no-repeat;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 829px;
   height: 178px;
   margin-left: 0px;
   margin-top: 0px;
}

#credit p  {
   font: 10px/12px Arial, Helvetica, sans-serif;
   padding-top: 0px;
   color: #666666;
}

#page_bkg  {
   position: absolute;
   width: 1000px;
   height: 1250px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#footerbg  {
   background: url(sg_inner_media/footerbg.gif) no-repeat;
   position: absolute;
   left: 25px;
   top: 1px;
   z-index: 3;
   width: 950px;
   height: 33px;
   margin-left: 0px;
   margin-top: 0px;
}

#footer  {
   background: transparent url(sg_inner_media/footerbackground.gif) repeat-x;
   height: 120px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

.bannermetadata li  {
   color: #FFFFFF;
   line-height: 36px;
   font-size: 24px;
   padding-top: 15px;
}

#paypal  {
   background: url(sg_inner-2_media/paypal.gif) no-repeat;
   position: absolute;
   left: 127px;
   top: 15px;
   z-index: 4;
   width: 85px;
   height: 69px;
   margin-left: 0px;
   margin-top: 0px;
}

#texth2  {
   margin-left: 10px;
   width: 574px;
}

#credit  {
   overflow: hidden;
   position: absolute;
   left: 843px;
   top: 104px;
   z-index: 3;
   width: 191px;
   margin-left: 0px;
   margin-top: 0px;
}

.testimonialpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: none;
   z-index: 9;
   width: 280px;
   min-height: 131px;
}

.bannermetadata p  {
   color: #FFFFFF;
   line-height: 36px;
   font-size: 24px;
   padding-top: 15px;
}

#page  {
   margin: 0px auto 0px auto;
   height: 1250px;
   width: 1000px;
   position: relative;
}

#top  {
   min-height: 100%;
   width: 100%;
   position: absolute;
}

#ssl  {
   background: url(sg_inner-2_media/ssl.gif) no-repeat;
   position: absolute;
   left: 32px;
   top: 14px;
   z-index: 4;
   width: 82px;
   height: 71px;
   margin-left: 0px;
   margin-top: 0px;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.bannerpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: none;
   z-index: 6;
   width: 551px;
   min-height: 162px;
}

.c8FC400 a  {
   color: #8FC400;
}

.cFFF * a  {
   color: #FFFFFF;
}

.c666 * a  {
   color: #666666;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.c9C0 a  {
   color: #99CC00;
}

.footer  {
   clear: left;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.fl li  {
   float: left;
   display: inline;
}

.flow  {
   z-index: 2;
}

h1,
h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial, Helvetica, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   background: #FFFFFF url(sg_inner-2_media/d964browserbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
   -webkit-text-size-adjust: none;
}

